### Method

# Msg MailFolder set_display_name

#### Declaration [src]

    void
    msg_mail_folder_set_display_name (
      MsgMailFolder* self,
      const char* display_name
    )

#### Description

No description available.

#### Parameters

`display_name`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.